.tree_main{
    width: 700px;
    position: relative;
    /*margin: 0 auto;*/
    /*border: 1px solid;*/
    /*margin-top: 200px;*/
    /*margin-left: 10%;*/
    overflow-y: scroll;
    overflow-x: hidden;
    height: 550px;
    font-size: 16px;
    top:-20px;
    background-color:White;
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.treeDiv{
    width: 200px;
    /*border: 1px solid red;*/
    height: 170px;
    position: absolute;

}
.flowSheet{
    display: inline-block;
    _display: inline;
    _zoom: 1;
    width: 150px;
    height: 90px;
    _height: 84px;
    border: 1px solid #5FB878;
    border-radius: 6px;
    position: absolute;
    top: 39px;
    left: 24px;
    z-index: 999;
    _background-color: white;
    _z-index: 999;
}
.treeTittle{
    height: 35px;
    _height: 25px;
    text-align: center;
    font-size: 15px;
    background-color: #5FB878;
    color: white;
    box-sizing: border-box;
    padding-top: 7px;
}
.treeDetail{
    font-size: 14px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 10px;
    background-color: white;
    width: 100%;
    margin: 0 auto;
    height: 55px;
    _height: 25px;
    border-radius: 6px;
}
.reform{
    border:1px solid #FF5722;
}
.reform2{
    border:1px solid #FFB800;
}
.reform .treeTittle{
    background-color: #FF5722;
}
.reform2 .treeTittle{
    background-color: #FFB800;
}
.check{
    border:1px solid #1E9FFF;
}
.check .treeTittle{
    background-color: #1E9FFF;
}
.rowLine{
    height: 2px;
    width: 241px;
    position: relative;
}
.line{
    width: 2px;
    height: 192px;
    position: relative;
}
.top{
    top: -107px;
    left: 85px;
    _left: 121px;
    _visibility: hidden;
    visibility: hidden;
}
.down{
    top: 83px;
    left: 55px;
    /*left:53px\9;*/
    _left: 88px;
}
.left{
    top: -128px;
    top:-126px\9;
    _top: -138px;
    left: -143px;
    left: -144px\9;
    _visibility: hidden;
}
.right{
    top: -166px;
    top: -161px\0;
    _top: -173px;
    left: 96px;
    visibility: hidden;
    _visibility: show;
}
.arrowRight{
    width: 12px;
    height: 17px;
    float: left;
    position: relative;
    top: -180px;
    top:-176px\9;
    _top: -188px;
    left: 17px;
    _left: 15px;
}

.arrowTop{
    width: 17px;
    height: 12px;
    float: left;
    position: relative;
    top: 28px;
    _top: -169px;
    left: 88px;
    _left: 90px;
}
.arrowDown{
    width: 17px;
    height: 12px;
    float: left;
    position: relative;
    top: 130px;
    top: -60px\9;
    _top: -73px;
    left: 71px;
    /*left:95px\9;*/
    _left: 73px;
}
.arrowLeft{
    width: 12px;
    height: 17px;
    float: left;
    position: relative;
    top: -142px;
    top: -140px\9;
    _top: -152px;
    left: 175px;
    /*_left: 180px;*/
}
.arrowRight{
    width: 12px;
    height: 17px;
    float: left;
    position: relative;
    top: -180px;
    top: -176px\9;
    _top: -190px;
    left: 14px;
    _left: 12px;
}
@-moz-document url-prefix() {
    /*.top{*/
    /*top: -107px;*/
    /*left: 84px;*/
    /*}*/
    .down{
        top: 83px;
        left: 53px;
    }
    .left{
        top: -127px;
        left: -146px;
    }
    .right{
        top: -164px;
        left: 120px;
    }
    .arrowDown{
        left: 68px;
    }
    .arrowTop{
        left: 86px;
    }
}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
    .down{
        top: 80px;
        left: 53px;
    }
    .left{
        top: -128px;
        left: -146px;
    }
    .arrowTop{
        left: 86px;
    }
    .arrowDown{
        left: 69px;
    }
    .arrowRight{
        position: relative;
        top: -177px;
    }
    /*.arrowLeft{*/
        /*position: relative;*/
        /*top: -140px;*/
        /*left: 221px;*/
    /*}*/
}
.world{
    position: absolute;
    top: 55px;
    top: 61px\9;
    left: 187px;
    width: 130px;
}
.second{
    margin-top: 18px;
    height: 172px;
}
.verticalWorld{
    position: absolute;
    top: 151px;
    left: 100px;
}
.empty{
    _clear:both;
}